;**********************************************************
;**********************************************************
;*
;* IR buttons symbolic constants                
;*
;* These codes are for the "Total control" IR control,
;* model id Philips 0579
;*
;**********************************************************
;**********************************************************

BTN_OFF         equ 0x0c

BTN_DIGIT_0     equ 0x00
BTN_DIGIT_1     equ 0x01
BTN_DIGIT_2     equ 0x02
BTN_DIGIT_3     equ 0x03
BTN_DIGIT_4     equ 0x04
BTN_DIGIT_5     equ 0x05
BTN_DIGIT_6     equ 0x06
BTN_DIGIT_7     equ 0x07
BTN_DIGIT_8     equ 0x08
BTN_DIGIT_9     equ 0x09

BTN_VOL_PLUS    equ 0x10
BTN_VOL_MINUS   equ 0x11

BTN_PROG_PLUS   equ 0x20
BTN_PROG_MINUS  equ 0x21

BTN_CURS_UP     equ 0x50
BTN_CURS_DOWN   equ 0x51
BTN_CURS_LEFT   equ 0x55
BTN_CURS_RIGHT  equ 0x56
BTN_ENTER       equ 0x57

BTN_MENU        equ 0x52
BTN_BACK        equ 0x0d
BTN_ARITY       equ 0x0a
BTN_AV          equ 0x38

BTN_RED         equ 0x6b
BTN_GREEN       equ 0x6c
BTN_YELLOW      equ 0x6d
BTN_BLUE        equ 0x6e

BTN_REWIND      equ 0x3c
BTN_PLAY        equ 0x3f
BTN_PAUSE       equ 0x29
BTN_FORWARD     equ 0x2e
